
/*BEGIN textv2_1707235975084_16324540019*/
#builder-sections #textv2_1707235975084_16324540019 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707235975084_16324540019 .omw-sentence {padding:0px;}
/*END textv2_1707235975084_16324540019*/
/*BEGIN textv2_1714729867940_72077333963*/
#builder-sections #textv2_1714729867940_72077333963 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867940_72077333963 .omw-sentence {padding:0px;}
/*END textv2_1714729867940_72077333963*/
/*BEGIN textv2_1714729868009_623209259*/
#builder-sections #textv2_1714729868009_623209259 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868009_623209259 .omw-sentence {padding:0px;}
/*END textv2_1714729868009_623209259*/
/*BEGIN textv2_1714729868025_85119091790*/
#builder-sections #textv2_1714729868025_85119091790 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729868025_85119091790 .omw-sentence {padding:0px;}
/*END textv2_1714729868025_85119091790*/
/*BEGIN imagev2_1714729867901_24423555096*/
#builder-sections #imagev2_1714729867901_24423555096 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714729867901_24423555096*/
/*BEGIN imagev2_1714729868038_73127989624*/
#builder-sections #imagev2_1714729868038_73127989624 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1714729868038_73127989624*/

/*BEGIN textv2_1714729867958_73655241858*/
#builder-sections #textv2_1714729867958_73655241858 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714729867958_73655241858 .omw-sentence {padding:0px;}

/*END textv2_1714729867958_73655241858*/
